/*==========================================================================



	Template Elements Stylesheet

	____________________________________________________________



	Client:		Jeeepart Recyclers

	Date:		25th February 2010

	Author:		Edge Marketing Solutions

	Website:	www.j-p-r.com

	Version:	2.0



===========================================================================*/



	/* [Template Styles] */



	.header a.logo

	{

	    display: block;

	    float: left;

	    width: 183px;

	    height: 41px;

	    margin: 30px 0 0 0;



	    background-image: url(../images/logo-text.png);

	    background-repeat: no-repeat;



	    text-indent: -2000px;

	    letter-spacing: -1999px;

	}



	.header .contact

	{

	    float: right;

	    margin: 20px 0 0 0;



	    font-weight: bold;

	    font-size: 2.0em;

		font-family: Arial, Helvetica, sans-serif;
		text-align: right;

	}



	.banner .logo

	{

	    float: left;

		margin: 7px 0 0 7px;

	}



	.banner .statement

	{

	    width: 739px;

	    height: 27px;

	    float: right;

	    margin: 53px 0 0 0;



	    background-image: url(../images/statement.png);

	    background-repeat: no-repeat;



	    text-indent: -2000px;

	    letter-spacing: -1999px;

	}



	.fullcontainer

	{

		width: 100%;

		height: 100%;

		float: left;



		background-color: #026fb0;

		background-image: url(../images/body-bg.jpg);

		background-repeat: no-repeat;

		background-position: bottom left;

	}